transcrevo docs
Api

Append chunk

Appends a chunk (raw body, up to 16 MiB) to the end of the file. Send chunks **in order**, one at a time; the response returns the accumulated `receivedBytes`, which is where to resume from.

PUT
/v1/uploads/{id}

Appends a chunk (raw body, up to 16 MiB) to the end of the file. Send chunks in order, one at a time; the response returns the accumulated receivedBytes, which is where to resume from.

Authorization

bearerAuth
AuthorizationBearer <token>

API key (tk_...)

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/v1/uploads/string"
{  "data": {    "id": "string",    "receivedBytes": 0,    "expectedBytes": 0,    "sha256": "string",    "createdAt": "string"  }}